Skip to main content
POST
Accept terms and conditions for a user
v1 (legacy). This page documents the API before the v2 update. The v1 format is not enabled for new accounts and must be enabled on your account by your account manager. New integrations should use the current documentation. To update an existing integration, follow the migration guide.
This endpoint should only be called for users in Mexico, Peru, and Colombia.

Authorizations

x-api-key
string
header
required

Path Parameters

id
string<mongoId>
required

ID of the user.

Example:

"66562bc04fe8bf83c577c178"

Response

OK

platformFeeRanges
object
createdAt
string

Creation date of the user.

Example:

"2025-07-16T19:24:51.284Z"

type
string

Type of the user.

Example:

"business"

phoneNumber
string

Phone number of the user.

Example:

"+525561310992"

email
string

Email of the user.

Example:

"email@testing.test"

attributes
string[]

User attributes

Example:
address
object
brokerId
string

ID of the broker.

Example:

"6757546b4c5d19bf3cd7b09c"

onboarding
object
businessData
object

Business data (for business users only).

individualData
object

Individual data (for individual users only).

id
string

ID of the user.

Example:

"6877fc83509bb1423ee38202"